<?php

define('DB_HOST','localhost');
define('DB_USER','desb6813_bekusekali');
define('DB_PASS','merdeka2024');
define('DB_NAME','desb6813_bekusekali');

$conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);

if(mysqli_connect_errno()){
    die('Unable to connect to database ' . mysqli_connect_error());
}

?>